/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.alerts-summary-component .list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 -6px;
  opacity: 0;
  animation: fadeFromBottom 500ms ease forwards;
  animation-delay: var(--animation-delay);
}
@keyframes fadeFromBottom {
  from {
    opacity: 0;
    transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.alerts-summary-component .list .list-title {
  margin: 10px;
  width: 100%;
}
.alerts-summary-component .list .alert {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding:  1.1764705882vw 0.9411764706vw;
  height:  5.2941176471vw;
  border-radius: 8px;
  background: var(--wi-background-secondary);
  box-shadow: 0 1px 2px 0 var(--wi-background-tertiary);
  margin: 5px;
  width: calc(100% / var(--nb-children) - 2 * 6px);
  cursor: pointer;
  position: relative;
  transition: transform 300ms ease;
}
@media screen and (max-width: 1194px) {
  .alerts-summary-component .list .alert {
    padding:  1.675041876vw 1.3400335008vw;
    height:  7.5376884422vw;
  }
}
@media screen and (max-width: 768px) {
  .alerts-summary-component .list .alert {
    padding:  2.6041666667vw 2.0833333333vw;
    height:  11.71875vw;
  }
}
@media screen and (max-width: 420px) {
  .alerts-summary-component .list .alert {
    padding:  4.7619047619vw 3.8095238095vw;
    height:  21.4285714286vw;
  }
}
.alerts-summary-component .list .alert .smooth-link-component {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.alerts-summary-component .list .alert .upper {
  display: flex;
  align-items: center;
  position: relative;
  transform: translate3d(0, 0, 0);
}
.alerts-summary-component .list .alert .upper .RPMIcons {
  font-size: 1.375rem;
  transition: transform 300ms ease;
}
.alerts-summary-component .list .alert .bottom {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-top: 5px;
}
.alerts-summary-component .list .alert .bottom .little-badge {
  width:  0.7058823529vw;
  height:  0.7058823529vw;
  border-radius: 50%;
  background: var(--wi-status-undefined);
}
@media screen and (max-width: 1194px) {
  .alerts-summary-component .list .alert .bottom .little-badge {
    width:  1.0050251256vw;
    height:  1.0050251256vw;
  }
}
@media screen and (max-width: 768px) {
  .alerts-summary-component .list .alert .bottom .little-badge {
    width:  1.5625vw;
    height:  1.5625vw;
  }
}
@media screen and (max-width: 420px) {
  .alerts-summary-component .list .alert .bottom .little-badge {
    width:  2.8571428571vw;
    height:  2.8571428571vw;
  }
}
.alerts-summary-component .list .alert .bottom .little-badge.inline {
  background: var(--wi-status-info);
}
.alerts-summary-component .list .alert .bottom .little-badge.medium {
  background: var(--wi-status-moderate);
}
.alerts-summary-component .list .alert .bottom .little-badge.high {
  background: var(--wi-status-bad);
}
.alerts-summary-component .list .alert:hover {
  transform: translate3d(0, -10px, 0);
}
.alerts-summary-component .list .alert:hover .upper .RPMIcons {
  transform: translate3d(5px, 0, 0);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.survey-cell__action__status {
  display: block;
  white-space: nowrap;
  margin-right: 8px;
  padding: 2px 0;
}
.survey-cell__action__status .status {
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  padding: 4px 8px;
  font-size: 1rem;
  border-radius: 8px;
  margin-left: 20px;
  font-weight: 400 !important;
  line-height: 20px;
  height: auto;
}
.survey-cell__action__status .status.active {
  background-color: var(--wi-background-good);
  color: var(--wi-text-primary-good);
}
.survey-cell__action__status .status.not-active {
  background-color: var(--wi-background-primary);
  color: var(--wi-text-secondary);
}
.survey-cell__action__details {
  display: block;
  white-space: nowrap;
  margin-right: 8px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.shipment-cell-component {
  display: flex;
  align-items: center;
  background-color: var(--wi-background-secondary);
  padding: 13.5px 10px;
  border-radius: 8px;
}
.shipment-cell-component .circle {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  min-width: 40px;
  font-size: 1.3125rem;
  background: var(--wi-background-primary);
  border-radius: 50%;
  margin-right: 20px;
}
.shipment-cell-component .content {
  display: flex;
  flex-direction: column;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.content-component {
  width: 69%;
  background-color: var(--wi-background-primary);
  height: 100%;
  max-height: 100vh;
  overflow: hidden;
  transition: transform 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (max-width: 968px) {
  .content-component {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    transform: translate3d(100vw, 0, 0);
    box-shadow: -5px 0px 10px -2px #DEDEDE;
  }
  .content-component.visible {
    transform: translate3d(0, 0, 0);
  }
}

.onboarding .content-component {
  width: 100% !important;
}
.onboarding .content-component > .onboarding-media {
  max-width: none !important;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.patient-list-component {
  background-color: var(--wi-background-primary);
}
.patient-list-component.selected .categorycell-component {
  box-shadow: 0 6px 4px -2px var(--wi-divider);
}
.patient-list-component .categorycell-container {
  position: sticky;
  position: -webkit-sticky;
  z-index: 3;
}
.patient-list-component .patients-list-wrapper {
  overflow: hidden;
  transition: height 150ms ease 50ms;
}
.patient-list-component .patients-list-wrapper .cell-component {
  transition: opacity 150ms ease 0s;
  opacity: 0;
}
.patient-list-component .patients-list-wrapper.visible {
  transition: height 150ms ease 0ms;
}
.patient-list-component .patients-list-wrapper.visible .cell-component {
  transition: opacity 150ms ease 50ms;
  opacity: 1;
}

[data-theme^=v2] .patient-list-component.selected .categorycell-component {
  box-shadow: none;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.cell-wrapper {
  margin-top:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .cell-wrapper {
    margin-top:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-wrapper {
    margin-top:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-wrapper {
    margin-top:  2.380952381vw;
  }
}
.cell-wrapper a {
  display: block;
}
.cell-wrapper a:not(:first-child) {
  margin-top:  0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .cell-wrapper a:not(:first-child) {
    margin-top:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-wrapper a:not(:first-child) {
    margin-top:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-wrapper a:not(:first-child) {
    margin-top:  1.1904761905vw;
  }
}
.cell-wrapper a:hover .cell-component, .cell-wrapper a.active .cell-component {
  background-color: var(--wi-background-primary);
}
@media (hover: none) and (pointer: coarse) {
  .cell-wrapper a:hover .cell-component, .cell-wrapper a.active .cell-component {
    background-color: none;
  }
}

.cell-component-wrapper:first-child .cell-component {
  margin-top: 10px;
}
.cell-component-wrapper.active .cell-component {
  background-color: var(--wi-background-tertiary);
}
.cell-component-wrapper.active .cell-component .level-icon-component .level-icon {
  background-color: var(--wi-background-secondary);
  color: var(--wi-text-primary);
}
.cell-component-wrapper.active .cell-component.level-no-adherence-icon.level-patient {
  background-color: var(--wi-background-info);
  color: var(--wi-background-secondary);
}
.cell-component-wrapper.active .cell-component.level-inline.level-patient {
  background-color: var(--wi-background-good);
  color: var(--wi-background-secondary);
}
.cell-component-wrapper.active .cell-component.level-high.level-patient {
  background-color: var(--wi-background-bad);
  color: var(--wi-text-primary);
}
.cell-component-wrapper.active .cell-component.level-medium.level-patient {
  background-color: var(--wi-background-moderate);
}

.cell-component {
  position: relative;
  border-radius:  0.9411764706vw;
  padding:  0.7058823529vw 1.1764705882vw;
  margin:  0.5882352941vw 0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .cell-component {
    border-radius:  1.3400335008vw;
    padding:  1.0050251256vw 1.675041876vw;
    margin:  0.837520938vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-component {
    border-radius:  2.0833333333vw;
    padding:  1.5625vw 2.6041666667vw;
    margin:  1.3020833333vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-component {
    border-radius:  3.8095238095vw;
    padding:  2.8571428571vw 4.7619047619vw;
    margin:  2.380952381vw 2.380952381vw;
  }
}
.cell-component:first-child {
  margin:  0vw 0.5882352941vw 0.5882352941vw 0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .cell-component:first-child {
    margin:  0vw 0.837520938vw 0.837520938vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-component:first-child {
    margin:  0vw 1.3020833333vw 1.3020833333vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-component:first-child {
    margin:  0vw 2.380952381vw 2.380952381vw 2.380952381vw;
  }
}
.cell-component .icon {
  position: relative;
}
.cell-component .has-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -4px;
  right: -4px;
  width: 16px;
  height: 16px;
  font-size: 0.625rem;
  margin-left: auto;
  box-shadow: 0px 8px 30px 0 rgba(7, 26, 83, 0.04);
  background-color: var(--wi-text-secondary);
  border-radius: 50%;
  color: var(--wi-background-secondary);
  z-index: 2;
}
.cell-component .has-icon .RPMIcons {
  color: var(--wi-background-secondary);
}
.cell-component .bottom-content-bold {
  font-size: 0.875rem;
  font-weight: 500;
}
.cell-component .bottom-content-bold.active {
  color: #1638A6;
}

.categorycell-component {
  padding:  0.5882352941vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .categorycell-component {
    padding:  0.837520938vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .categorycell-component {
    padding:  1.3020833333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .categorycell-component {
    padding:  2.380952381vw 4.7619047619vw;
  }
}
.categorycell-component .chevron {
  color: var(--wi-text-primary);
  font-size: 1.25rem;
  transition: transform 150ms ease;
  transform: rotate(-90deg);
}

[data-theme^=v2] .categorycell-component {
  padding:  0.5882352941vw 0.9411764706vw;
}
@media screen and (max-width: 1194px) {
  [data-theme^=v2] .categorycell-component {
    padding:  0.837520938vw 1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  [data-theme^=v2] .categorycell-component {
    padding:  1.3020833333vw 2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  [data-theme^=v2] .categorycell-component {
    padding:  2.380952381vw 3.8095238095vw;
  }
}

[data-theme^=v2] .cell-component.level-patient.level-undefined .bottom .subtextRegular {
  color: var(--wi-status-undefined);
}

.loader-container {
  padding: 0px 10px;
}
.loader-container .categorycell-component {
  box-shadow: none !important;
  border-radius: 18px;
}

.patient-list-component.selected .categorycell-component .chevron {
  color: var(--wi-text-primary);
  font-size: 1.25rem;
  transform: rotate(0deg);
}

.cell-component, .categorycell-component {
  display: flex;
  align-items: center;
  background-color: var(--wi-background-secondary);
  cursor: pointer;
  box-shadow: 0 6px 4px -2px transparent;
  transition: box-shadow 500ms ease;
}
.cell-component .level-icon-component.level-high, .categorycell-component .level-icon-component.level-high {
  margin-left:  0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .cell-component .level-icon-component.level-high, .categorycell-component .level-icon-component.level-high {
    margin-left:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-component .level-icon-component.level-high, .categorycell-component .level-icon-component.level-high {
    margin-left:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-component .level-icon-component.level-high, .categorycell-component .level-icon-component.level-high {
    margin-left:  1.1904761905vw;
  }
}
.cell-component .content, .categorycell-component .content {
  margin-left:  1.1764705882vw;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .cell-component .content, .categorycell-component .content {
    margin-left:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .cell-component .content, .categorycell-component .content {
    margin-left:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .cell-component .content, .categorycell-component .content {
    margin-left:  4.7619047619vw;
  }
}
.cell-component .content .upper, .categorycell-component .content .upper {
  display: flex;
  justify-content: space-between;
}
.cell-component .content .upper .header4, .categorycell-component .content .upper .header4 {
  width: 100%;
  display: block;
  text-transform: capitalize;
  color: var(--wi-text-primary);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cell-component .content .upper .header4 .icon-user, .categorycell-component .content .upper .header4 .icon-user {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  font-size: 1.25rem !important;
  position: relative;
  top: -2px;
}
.cell-component .content .upper, .categorycell-component .content .upper {
  display: flex;
  justify-content: space-between;
}
.cell-component .content .upper span:not(.bottom-content-bold), .categorycell-component .content .upper span:not(.bottom-content-bold) {
  color: var(--wi-text-secondary);
  white-space: nowrap;
  display: block;
  text-transform: initial;
}
.cell-component .content .bottom, .categorycell-component .content .bottom {
  display: flex;
  align-items: center;
}
.cell-component .content .bottom .level-icon-component, .categorycell-component .content .bottom .level-icon-component {
  width: auto;
  margin-right: 5px;
}
.cell-component .content .bottom .level-icon-component.level-high, .categorycell-component .content .bottom .level-icon-component.level-high {
  margin-left: 5px;
}
.cell-component .content .bottom .bottom-content, .categorycell-component .content .bottom .bottom-content {
  display: flex;
  align-items: center;
  width: 100%;
}
.cell-component .content .bottom p, .categorycell-component .content .bottom p {
  color: var(--wi-text-secondary);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
}
.cell-component .content .bottom p span, .categorycell-component .content .bottom p span {
  margin-right: 3px;
}
.cell-component .content .bottom .status-bad, .categorycell-component .content .bottom .status-bad {
  color: var(--wi-text-primary-bad);
}
.cell-component .content .bottom .status-moderate, .categorycell-component .content .bottom .status-moderate {
  color: var(--wi-text-primary-moderate);
}
.cell-component.level-patient, .categorycell-component.level-patient {
  height: 65px;
}
.cell-component.level-patient .content, .categorycell-component.level-patient .content {
  margin-left: 0;
}
.cell-component.level-no-adherence-icon .witems-icon, .categorycell-component.level-no-adherence-icon .witems-icon {
  font-size: 0.875rem !important;
}
.cell-component .alert-info, .categorycell-component .alert-info {
  position: absolute;
  top: 8px;
  right: 8px;
}

.right-ticker {
  height:  1.4117647059vw;
  padding:  0.2352941176vw;
  border-radius:  0.4705882353vw;
  font-size: 0.75rem;
  display: flex;
  align-items: center;
  background: var(--wi-background-primary);
}
@media screen and (max-width: 1194px) {
  .right-ticker {
    height:  2.0100502513vw;
    padding:  0.3350083752vw;
    border-radius:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .right-ticker {
    height:  3.125vw;
    padding:  0.5208333333vw;
    border-radius:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .right-ticker {
    height:  5.7142857143vw;
    padding:  0.9523809524vw;
    border-radius:  1.9047619048vw;
  }
}
.right-ticker > .right-ticker__label {
  margin-right:  0.2941176471vw;
  color: var(--wi-text-placeholder);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1194px) {
  .right-ticker > .right-ticker__label {
    margin-right:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .right-ticker > .right-ticker__label {
    margin-right:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .right-ticker > .right-ticker__label {
    margin-right:  1.1904761905vw;
  }
}
.right-ticker > .right-ticker__label .icon-late-reporters {
  font-size: 1.0625rem !important;
  margin-right: 2px;
  position: relative;
  top: -1px;
}
.right-ticker > .right-ticker__value {
  color: var(--wi-text-secondary);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.patients-categories-list-component {
  padding-bottom: 185px;
  position: relative;
}
@media (max-width: 968px) {
  .patients-categories-list-component {
    margin-top: 0;
    padding-bottom: 45%;
  }
}
.patients-categories-list-component .empty-wrapper:last-child {
  margin-top:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .empty-wrapper:last-child {
    margin-top:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .empty-wrapper:last-child {
    margin-top:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .empty-wrapper:last-child {
    margin-top:  4.7619047619vw;
  }
}
.patients-categories-list-component .order-by {
  display: flex;
  align-items: center;
  padding:  0vw 0.8823529412vw;
  justify-content: space-between;
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .order-by {
    padding:  0vw 1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .order-by {
    padding:  0vw 1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .order-by {
    padding:  0vw 3.5714285714vw;
  }
}
@media (max-width: 968px) {
  .patients-categories-list-component .order-by {
    flex-direction: column;
    align-items: flex-start;
  }
}
.patients-categories-list-component .order-by .form-select-component {
  margin-top: 0;
  overflow: hidden;
}
@media (max-width: 968px) {
  .patients-categories-list-component .order-by .form-select-component {
    margin-top: 10px;
  }
}
.patients-categories-list-component .order-by .form-select-component select {
  padding:  0.5882352941vw 0.8823529412vw;
  border-radius: 25px;
  -moz-text-align-last: center;
       text-align-last: center;
  width: 90%;
  margin-left: auto;
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .order-by .form-select-component select {
    padding:  0.837520938vw 1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .order-by .form-select-component select {
    padding:  1.3020833333vw 1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .order-by .form-select-component select {
    padding:  2.380952381vw 3.5714285714vw;
  }
}
.patients-categories-list-component .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: sticky;
  position: -webkit-sticky;
  top: -6px;
  z-index: 4;
  height: var(--category-title-height);
  background: var(--wi-background-secondary);
  padding:  1vw 1.1764705882vw 0.7058823529vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .top {
    padding:  1.4237855946vw 1.675041876vw 1.0050251256vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .top {
    padding:  2.2135416667vw 2.6041666667vw 1.5625vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .top {
    padding:  4.0476190476vw 4.7619047619vw 2.8571428571vw 4.7619047619vw;
  }
}
.patients-categories-list-component .top h3 {
  display: block;
  white-space: nowrap;
}
.patients-categories-list-component .placeholder {
  transition: height 150ms ease 0s;
}
.patients-categories-list-component .filter-reminder {
  padding:  0.9411764706vw;
  display: none;
  opacity: 0;
  will-change: height, opacity;
  transition: all 0.25s ease 0s;
  border-top: 1px solid var(--wi-background-primary);
  border-bottom: 1px solid var(--wi-background-primary);
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .filter-reminder {
    padding:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .filter-reminder {
    padding:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .filter-reminder {
    padding:  3.8095238095vw;
  }
}
.patients-categories-list-component .filter-reminder .header4 {
  color: var(--wi-text-secondary);
  margin-bottom: 8px;
}
.patients-categories-list-component .filter-reminder .filter-item {
  display: inline-flex;
  align-items: center;
  color: var(--wi-text-primary-info);
  background: var(--wi-action-secondary);
  border-radius: 100px;
  font-weight: 450;
  padding:  0.4705882353vw 0.9411764706vw;
  font-size: 1rem;
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .filter-reminder .filter-item {
    padding:  0.6700167504vw 1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .filter-reminder .filter-item {
    padding:  1.0416666667vw 2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .filter-reminder .filter-item {
    padding:  1.9047619048vw 3.8095238095vw;
  }
}
.patients-categories-list-component .filter-reminder .filter-item .RPMIcons {
  margin-left: 10px;
  font-weight: 500;
  font-size: 1.125rem;
}
.patients-categories-list-component .filter-reminder .filter-item + .filter-item {
  margin-left: 10px;
}
.patients-categories-list-component .filter-reminder.enter-done {
  display: block;
  opacity: 1;
  transition: all 0.25s linear 0s;
}
.patients-categories-list-component .buttonInline {
  flex-shrink: 0;
  margin-bottom:  0.5882352941vw;
  padding:  0.4117647059vw 0.5882352941vw 0.2941176471vw 0.5882352941vw;
  border-radius: 8px;
  display: block;
  border: 1px solid var(--wi-action-primary);
  color: var(--wi-action-primary);
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .buttonInline {
    margin-bottom:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .buttonInline {
    margin-bottom:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .buttonInline {
    margin-bottom:  2.380952381vw;
  }
}
@media screen and (max-width: 1194px) {
  .patients-categories-list-component .buttonInline {
    padding:  0.5862646566vw 0.837520938vw 0.418760469vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .patients-categories-list-component .buttonInline {
    padding:  0.9114583333vw 1.3020833333vw 0.6510416667vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .patients-categories-list-component .buttonInline {
    padding:  1.6666666667vw 2.380952381vw 1.1904761905vw 2.380952381vw;
  }
}
.patients-categories-list-component .buttonInline .inner {
  display: flex;
  align-items: center;
  transition: transform 300ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  white-space: nowrap;
}
.patients-categories-list-component .buttonInline:hover .inner {
  transform: translate3d(5px, 0, 0);
}

[data-theme^=v2] .patients-categories-list-component {
  padding-bottom: 0;
}
[data-theme^=v2] .patients-categories-list-component .top {
  border-bottom: 1px solid var(--wi-divider);
  padding: 16px;
  height: 45px;
  top: 0;
}
[data-theme^=v2] .patient-list-filters-results {
  background-color: var(--wi-background-primary);
  padding-top: 5px;
  padding-bottom: 90px;
  min-height: calc(100vh - 160px);
}
[data-theme^=v2] .scroll-view-advanced-search-results .patient-list-filters-results {
  min-height: auto;
  padding-bottom: 30px;
}
[data-theme^=v2] .patient-list-categories-results {
  padding-bottom: 101px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.page-title-component {
  display: flex;
  align-items: center;
  padding:  0vw 1.4705882353vw;
  margin-bottom:  1.1764705882vw;
  justify-content: space-between;
  position: relative;
}
@media screen and (max-width: 1194px) {
  .page-title-component {
    padding:  0vw 2.0938023451vw;
    margin-bottom:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .page-title-component {
    padding:  0vw 3.2552083333vw;
    margin-bottom:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .page-title-component {
    padding:  0vw 5.9523809524vw;
    margin-bottom:  4.7619047619vw;
  }
}
.page-title-component .mobile-back {
  margin-right: 10px;
  left: 20px;
  top: 0;
  position: absolute;
  display: none;
}
.page-title-component .mobile-back span {
  font-size: 2rem;
}
@media (max-width: 968px) {
  .page-title-component .mobile-back {
    display: block;
  }
}
@media (max-width: 968px) {
  .page-title-component .header1 {
    margin-left: 30px;
  }
}
.page-title-component .action {
  cursor: pointer;
}
.page-title-component .action .RPMIcons {
  font-size: 1.5625rem;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.device-page {
  margin-top:  2.3529411765vw;
}
@media screen and (max-width: 1194px) {
  .device-page {
    margin-top:  3.3500837521vw;
  }
}
@media screen and (max-width: 768px) {
  .device-page {
    margin-top:  5.2083333333vw;
  }
}
@media screen and (max-width: 420px) {
  .device-page {
    margin-top:  9.5238095238vw;
  }
}
.device-page .page-title {
  margin:  1.4705882353vw 0vw;
}
@media screen and (max-width: 1194px) {
  .device-page .page-title {
    margin:  2.0938023451vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .device-page .page-title {
    margin:  3.2552083333vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .device-page .page-title {
    margin:  5.9523809524vw 0vw;
  }
}

.devices-list .info-section {
  margin-top:  1.2941176471vw;
  margin-bottom:  2.5882352941vw;
  position: relative;
  padding: 20px;
  border-radius: 20px;
  background-color: var(--wi-background-secondary);
}
@media screen and (max-width: 1194px) {
  .devices-list .info-section {
    margin-top:  1.8425460637vw;
    margin-bottom:  3.6850921273vw;
  }
}
@media screen and (max-width: 768px) {
  .devices-list .info-section {
    margin-top:  2.8645833333vw;
    margin-bottom:  5.7291666667vw;
  }
}
@media screen and (max-width: 420px) {
  .devices-list .info-section {
    margin-top:  5.2380952381vw;
    margin-bottom:  10.4761904762vw;
  }
}
.devices-list .info-section .info-section-content {
  width: 65%;
}
.devices-list .info-section .picture {
  position: absolute;
  width: 30%;
  height: 90%;
  bottom: 0;
  right: 0;
}
.devices-list .info-section .picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.devices-list .info-section .header4 {
  margin-bottom:  0.9411764706vw;
}
@media screen and (max-width: 1194px) {
  .devices-list .info-section .header4 {
    margin-bottom:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .devices-list .info-section .header4 {
    margin-bottom:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .devices-list .info-section .header4 {
    margin-bottom:  3.8095238095vw;
  }
}
.devices-list .info-section .body1 {
  margin:  0.2352941176vw 0vw 1.4117647059vw 0vw;
}
@media screen and (max-width: 1194px) {
  .devices-list .info-section .body1 {
    margin:  0.3350083752vw 0vw 2.0100502513vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .devices-list .info-section .body1 {
    margin:  0.5208333333vw 0vw 3.125vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .devices-list .info-section .body1 {
    margin:  0.9523809524vw 0vw 5.7142857143vw 0vw;
  }
}
.devices-list .order-row {
  cursor: pointer;
}
.devices-list .order-row.empty {
  cursor: default;
}
.devices-list .order-table-header {
  padding:  0vw 1.1764705882vw;
  margin:  1.1764705882vw 0vw 0.9411764706vw 0vw;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1194px) {
  .devices-list .order-table-header {
    padding:  0vw 1.675041876vw;
    margin:  1.675041876vw 0vw 1.3400335008vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .devices-list .order-table-header {
    padding:  0vw 2.6041666667vw;
    margin:  2.6041666667vw 0vw 2.0833333333vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .devices-list .order-table-header {
    padding:  0vw 4.7619047619vw;
    margin:  4.7619047619vw 0vw 3.8095238095vw 0vw;
  }
}
.devices-list .order-information {
  flex-basis: 30%;
  text-align: left;
}
.devices-list .order-empty {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.devices-list .order-type {
  flex-basis: 25%;
  text-align: center;
}
.devices-list .order-details {
  flex-basis: 30%;
  text-align: center;
}
.devices-list .order-status {
  flex-basis: 15%;
  text-align: right;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.teams-settings .teams-settings-block {
  margin:  1.1764705882vw 0vw;
  background-color: var(--background-secondary);
  border-radius: 8px;
  padding: 12px 20px;
  height: 100%;
}
@media screen and (max-width: 1194px) {
  .teams-settings .teams-settings-block {
    margin:  1.675041876vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .teams-settings .teams-settings-block {
    margin:  2.6041666667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .teams-settings .teams-settings-block {
    margin:  4.7619047619vw 0vw;
  }
}
.teams-settings .teams-settings-block > p {
  margin:  0.4705882353vw 0vw;
}
@media screen and (max-width: 1194px) {
  .teams-settings .teams-settings-block > p {
    margin:  0.6700167504vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .teams-settings .teams-settings-block > p {
    margin:  1.0416666667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .teams-settings .teams-settings-block > p {
    margin:  1.9047619048vw 0vw;
  }
}
.teams-settings .teams-settings-block.table {
  padding: 0;
}
.teams-settings .teams-settings-block .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.teams-settings .teams-settings-block .body1 {
  margin-top: 8px;
}
.teams-settings .teams-settings-block .RPMIcons {
  font-size: 1.5rem;
}
.teams-settings .teams-settings-add-button {
  display: flex;
  justify-content: flex-end;
}

.team-section {
  margin-bottom:  1.8823529412vw;
}
@media screen and (max-width: 1194px) {
  .team-section {
    margin-bottom:  2.6800670017vw;
  }
}
@media screen and (max-width: 768px) {
  .team-section {
    margin-bottom:  4.1666666667vw;
  }
}
@media screen and (max-width: 420px) {
  .team-section {
    margin-bottom:  7.619047619vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.admin-page.program-member-page .fields-wrapper {
  padding:  0vw 1.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .admin-page.program-member-page .fields-wrapper {
    padding:  0vw 2.0938023451vw;
  }
}
@media screen and (max-width: 768px) {
  .admin-page.program-member-page .fields-wrapper {
    padding:  0vw 3.2552083333vw;
  }
}
@media screen and (max-width: 420px) {
  .admin-page.program-member-page .fields-wrapper {
    padding:  0vw 5.9523809524vw;
  }
}
.admin-page.program-member-page .fields-wrapper .body1 {
  color: var(--wi-text-secondary);
}
.admin-page.program-member-page .fields-title {
  margin:  1.6470588235vw 0vw;
}
@media screen and (max-width: 1194px) {
  .admin-page.program-member-page .fields-title {
    margin:  2.3450586265vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .admin-page.program-member-page .fields-title {
    margin:  3.6458333333vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .admin-page.program-member-page .fields-title {
    margin:  6.6666666667vw 0vw;
  }
}
.admin-page.program-member-page .fields-title .react-loading-skeleton {
  background-color: var(--wi-background-secondary);
  background-image: linear-gradient(90deg, var(--wi-background-secondary), var(--wi-divider), var(--wi-background-secondary));
  width: 50%;
  height: 1.5vw;
  display: block;
}
.admin-page.program-member-page .custom-field {
  opacity: 1;
  transition: opacity 500ms ease;
}
.admin-page.program-member-page .custom-field.disabled {
  opacity: 0.3;
  pointer-events: none;
}
.admin-page.program-member-page .custom-field .field-content {
  display: flex;
  justify-content: space-between;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.content-component.admin-content {
  width: 69%;
  background-color: var(--wi-background-primary);
  height: 100%;
  max-height: 100vh;
  overflow: hidden;
}
@media (max-width: 968px) {
  .content-component.admin-content {
    width: 100%;
  }
}
.content-component.admin-content .admin-page {
  margin-top:  2.3529411765vw;
}
@media screen and (max-width: 1194px) {
  .content-component.admin-content .admin-page {
    margin-top:  3.3500837521vw;
  }
}
@media screen and (max-width: 768px) {
  .content-component.admin-content .admin-page {
    margin-top:  5.2083333333vw;
  }
}
@media screen and (max-width: 420px) {
  .content-component.admin-content .admin-page {
    margin-top:  9.5238095238vw;
  }
}
.content-component.admin-content .admin-page .page-title {
  margin:  1.4705882353vw 0vw;
}
@media screen and (max-width: 1194px) {
  .content-component.admin-content .admin-page .page-title {
    margin:  2.0938023451vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .content-component.admin-content .admin-page .page-title {
    margin:  3.2552083333vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .content-component.admin-content .admin-page .page-title {
    margin:  5.9523809524vw 0vw;
  }
}
.content-component.admin-content .list-skeleton .skeleton-title {
  margin: 25px 0;
}
.content-component.admin-content .list-skeleton .skeleton-title span:first-child {
  width: 25%;
  height: 25px;
}
.content-component.admin-content .list-skeleton .skeleton-title .react-loading-skeleton {
  background-color: var(--wi-background-secondary);
  background-image: linear-gradient(90deg, var(--wi-background-secondary), var(--wi-divider), var(--wi-background-secondary));
  height: 100%;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.tooltip-trends:not(:first-child)::before {
  align-self: stretch;
  content: "";
  border-left: 1px solid var(--wi-divider);
}
.tooltip-trends__value {
  margin-left:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .tooltip-trends__value {
    margin-left:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .tooltip-trends__value {
    margin-left:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .tooltip-trends__value {
    margin-left:  1.9047619048vw;
  }
}

.graph-label {
  text-transform: capitalize;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.patients-table-header {
  background-color: #F2EEEA;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
}

.header {
  display: ruby;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -webkit-text-select: none;
  -webkit-user-select: none;
}

.user-serie {
  cursor: pointer;
}

.patient-info {
  flex-basis: 18%;
}

.patient-avg-startweek, .patient-avg-endweek {
  flex-basis: 20%;
}

.patient-evolution, .patient-trend {
  flex-basis: 20%;
}

.patient-cell {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.root {
  background-color: var(--wi-background-primary);
  overflow: auto;
}

.outcome-box {
  width: 100%;
}
.outcome__header__form__container {
  gap:  0.9411764706vw;
}
@media screen and (max-width: 1194px) {
  .outcome__header__form__container {
    gap:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .outcome__header__form__container {
    gap:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .outcome__header__form__container {
    gap:  3.8095238095vw;
  }
}
.outcome__header__form__container__onboarding > .horizontal {
  align-items: flex-start;
}
.outcome__header__form__container__onboarding > .wi-field-group-component__content {
  gap:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content {
    gap:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content {
    gap:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content {
    gap:  1.9047619048vw;
  }
}
.outcome__header__form__container__onboarding > .wi-field-group-component__content > .outcome-datepicker {
  width: 33%;
}
.outcome__header__form__container__onboarding > .wi-field-group-component__content > .w-button {
  margin-left:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content > .w-button {
    margin-left:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content > .w-button {
    margin-left:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .outcome__header__form__container__onboarding > .wi-field-group-component__content > .w-button {
    margin-left:  1.9047619048vw;
  }
}
.outcome__header__form__container__onboarding > .wi-field-group-component__content .field.error {
  font-size: var(--wi-font-size-medium);
}
.outcome__header__form__title {
  min-height: 56px;
  display: flex;
  align-items: center;
}
.outcome__overview_title {
  text-transform: capitalize;
}
.outcome__overview_subtitle {
  margin-top:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .outcome__overview_subtitle {
    margin-top:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .outcome__overview_subtitle {
    margin-top:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .outcome__overview_subtitle {
    margin-top:  1.9047619048vw;
  }
}
.outcome__overview_details {
  margin-top:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .outcome__overview_details {
    margin-top:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .outcome__overview_details {
    margin-top:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .outcome__overview_details {
    margin-top:  1.9047619048vw;
  }
}
.outcome__overview_nb_patients {
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 8px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.welcome-admin-modal {
  text-align: center;
}
.welcome-admin-modal-media {
  max-width:  14.7058823529vw;
  margin: auto;
}
@media screen and (max-width: 1194px) {
  .welcome-admin-modal-media {
    max-width:  20.9380234506vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-admin-modal-media {
    max-width:  32.5520833333vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-admin-modal-media {
    max-width:  59.5238095238vw;
  }
}
.welcome-admin-modal-media img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.welcome-admin-modal-content {
  margin-top:  2.9411764706vw;
}
@media screen and (max-width: 1194px) {
  .welcome-admin-modal-content {
    margin-top:  4.1876046901vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-admin-modal-content {
    margin-top:  6.5104166667vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-admin-modal-content {
    margin-top:  11.9047619048vw;
  }
}
.welcome-admin-modal-content p {
  margin-top:  0.9411764706vw;
  color: var(--wi-text-secondary);
}
@media screen and (max-width: 1194px) {
  .welcome-admin-modal-content p {
    margin-top:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .welcome-admin-modal-content p {
    margin-top:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .welcome-admin-modal-content p {
    margin-top:  3.8095238095vw;
  }
}
